Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 02 Sep 2014, 05:21
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Qupzilla 1.4.0 pet is here!
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Author Message
scabz


Joined: 30 Apr 2009
Posts: 302
Location: Tallahassee FL US

PostPosted: Wed 27 Mar 2013, 02:12    Post subject:  

I might try compiling qt on a older puppy but it takes like 8 hours to compile qt for me at least. What version of qt and puppy should i try it with?
Back to top
View user's profile Send private message AIM Address Yahoo Messenger 
Gnuxo

Joined: 09 Feb 2012
Posts: 365

PostPosted: Thu 28 Mar 2013, 23:48    Post subject:  

I'm not sure.

Most pets built in puppy4 will work in newer pups.

...However it has to be a puppy with an older GLIBC.

Thank you in advance, if you try.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [17 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0393s ][ Queries: 12 (0.0079s) ][ GZIP on ]